Page MenuHomePhabricator

[Feeds] Implement "today's featured article" card.
Closed, ResolvedPublic2 Story Points

Description

This will be a card in the feed that contains today's featured article (the equivalent of the current Main Page entry).

This shall retrieve the featured article from the corresponding MCS endpoint.

Event Timeline

Dbrant created this task.Mar 7 2016, 3:08 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 7 2016, 3:08 PM
MBinder_WMF set the point value for this task to 10.Mar 15 2016, 5:46 PM
MBinder_WMF added a subscriber: MBinder_WMF.

Pointing as part of work breakdown meeting.

MBinder_WMF removed the point value for this task.Apr 13 2016, 7:03 PM
MBinder_WMF set the point value for this task to 2.May 13 2016, 6:15 PM
Mholloway claimed this task.

Change 294399 had a related patch set uploaded (by Mholloway):
Expand list of thumb sizes for feed responses

https://gerrit.wikimedia.org/r/294399

Change 294372 had a related patch set uploaded (by Mholloway):
Add Today's Featured Article card

https://gerrit.wikimedia.org/r/294372

Change 294399 merged by jenkins-bot:
Update thumbnail property in feed endpoint responses

https://gerrit.wikimedia.org/r/294399

Change 294372 merged by jenkins-bot:
Add Today's Featured Article card

https://gerrit.wikimedia.org/r/294372

Dbrant closed this task as Resolved.Jun 27 2016, 4:37 PM